[SOFTWAREINFO]
Company=Sygic
Product=Sygic GPS Navigation
ShortProduct=Sygic
Copyright=© 2015 Sygic, a.s

Activate=activate.sygic.com
Support=www.sygic.com/support
Shop=sygic.com/shop
Update=www.sygic.com/update
AppID=com.sygic.aura
LearnMore=www.sygic.com/poi
Sales=sales@sygic.com
Feedback=feedback@sygic.com
